/*Responsive Code Will be here*/
@media only screen and (min-width: 959px) {
    #top-menu ul li .sub-menu {
        height: inherit!important;
    }
}

@media only screen and (min-width: 1025px) {
    #content-area h1.single_title {
        display: none;
    }
}
@media only screen and (max-width: 1025px) {
 #top-area h1.title {
    display: none;
 }
 #content-area h1.single_title {
    padding-bottom: 20px;
}
}
@media only screen and (max-width: 960px) {
#mc4wp-form-2 input[type="submit"]{width: 100%!important;
background-position: 0px 0px !important;
background-size: auto !important;
height: 50px!important;}
.awd-visible-desktop{
	  display: none !important;
	 }
    #mobile_menu #email-subscribe form input {
        display: block;
    }

    body #mobile_menu #twitter-button {
        margin: 10px 0 5px 16px!important;
    }

    #mobile_menu #email-subscribe form input[type=email] {
        margin-left: 16px;
        width: 100%;
        font-size: 10px;
        padding-left: 5px;
    }

    .mc4wp-form input[type="submit"] {
        width: 71% !important;
        background-position: -38px -2px !important;
        float: right;
        margin-top: 6px;
        height: 19px !important;
        background-size: 178% !important;
    }

    #mobile_menu #email-subscribe p {
        float: left;
        width: 50%;
    }

    body .started li {
        height: 34px!important;
        -webkit-transition: height 1s!important;
        transition: height 1s!important;
    }

    body .started {
        height: 100%!important;
        padding-bottom: 6px!important;
    }

    .sub-menu {
        height: 0!important;
        -webkit-transition: height 1s!important;
        transition: height 1s!important;
    }

        .sub-menu li {
            height: 100%!important;
            -webkit-transition: height 1s!important;
            transition: height 1s!important;
        }

    body #top-menu ul li .sub-menu:before {
        content: initial;
        color: inherit;
        font-size: inherit;
        margin: inherit;
        display: inherit;
    }

    #content-area {
        padding: 30px 0 120px;
    }

    #main-header {
        position: relative;
    }

    body #top-area {
        padding: 0!important;
        height: 300px!important;
    }

    #top-area img {
        max-height: 100px;
    }

    body #top-area h1 {
        position: relative;
        top: 85px;
    }

        body #top-area h1.title, body #top-area .tagline {
            font-size: 28px;
            position: relative;
            top: 110px;
            padding: 17px 32px 19px;
        }

    body #top-area .tagline {
        font-size: 18px!important;
    }

    #et_mobile_nav_menu #et-logo img {
        margin-left: 0;
    }

    #searchform {
        display: None;
    }

    body #et_mobile_nav_menu {
        display: inherit;
    }

    body #top-menu nav, .et-main-image, .project-description .meta-info {
        display: none;
    }
    /*main menu css*/
    body #top-menu ul li a {
        padding: 10px 13px 10px 48px !important;
    }

    body #top-menu ul li#favicon-menu a {
        padding: 6px 0 5px 16px !important;
    }
	    body #top-menu ul li#favicon-menu img {
        width: 22px;
    }

    body #top-menu .et_mobile_menu ul a {
        padding-left: 85px !important;
        padding-right: 0 !important;
    }

    body #mobile_menu {
        -webkit-font-smoothing: antialiased!important;
        background: #191918!important;
        list-style: none!important;
        margin: -12px 0 0 0!important;
        padding: 0 0 6px!important;
        width: 83%!important;
        right: 0 !important;
    }

        body #mobile_menu li {
            float: left!important;
            margin: 0!important;
            padding: 0!important;
            position: relative!important;
            min-width: 100%!important;
        }

        body #mobile_menu a {
            display: block!important;
            padding: 0 25px!important;
            text-align: center!important;
            text-decoration: none!important;
            -webkit-transition: all .25s ease!important;
            -moz-transition: all .25s ease!important;
            -ms-transition: all .25s ease!important;
            -o-transition: all .25s ease!important;
            transition: all .25s ease!important;
        }


        body #mobile_menu .sub-menu-section ul {
            float: left!important;
            left: 0!important;
            height: 100%!important;
            position: relative;
            top: 35px!important;
            z-index: 1!important;
            /*-webkit-transition: height 2s;
       -moz-transition: height 2s;
        -ms-transition: height 2s;
         -o-transition: height 2s;
            transition: height 2s;*/
        }

        body #mobile_menu .sub-menu-section ul {
            opacity: 1!important;
            top: 50px!important;
            visibility: visible!important;
        }

            body #mobile_menu .sub-menu-section ul li {
                float: none!important;
                width: 100%!important;
            }

            body #mobile_menu .sub-menu-section ul a:hover {
                background: #bbb!important;
            }

    /* Clearfix */

    #mobile_menu:after, #mobile_menu:before {
        content: ""!important;
        display: table!important;
    }

    #mobile_menu:after {
        clear: both!important;
    }
    /*second section*/
    .nav li li a:link, .nav li li a:visited, .et_mobile_menu a {
        padding: 0px!important;
    }

    body #et_mobile_nav_menu {
        width: 100%;
    }

    body #et_mobile_nav_menu {
        float: right;
    }

        body #et_mobile_nav_menu .sub-menu {
            display: inherit!important;
            visibility: inherit!important;
        }

    body header #top-menu ul#mobile_menu li .sub-menu {
        background-color: #191918!important;
        top: 0!important;
        margin: inherit;
        width: 100%;
    }

    #top-menu .mobile_nav {
        display: inherit!important;
        float: right;
        margin-top: 21px;
        background-color: #191918;
        font-size: 15px;
        padding: 15px 20px;
        border-radius: 0;
    }

    #et_mobile_nav_menu #mobile_menu {
        position: fixed;
        left: -270px;
        width: 270px!important;
        display: block!important;
        top: 12px;
    }

    .logged-in #et_mobile_nav_menu #mobile_menu {
        top: 63px;
    }

    #et_mobile_nav_menu span {
        color: #ADADAC !important;
        position: relative;
        top: -5px;
        left: 10px;
    }

    #et_mobile_nav_menu li:hover span {
        color: #fff !important;
    }

    #et_mobile_nav_menu #mobile_menu li a {
        color: #ADADAC;
        text-align: left!important;
    }

    body #top-menu ul#mobile_menu li ul.sub-menu li a {
        color: #ADADAC !important;
    }

        body #top-menu ul#mobile_menu li ul.sub-menu li a:hover {
            color: #fff !important;
        }

    #et_mobile_nav_menu .desktop-text {
        display: none;
    }

    body .et_mobile_menu {
        top: 77px;
        left: inherit;
    }

    body #top-menu ul li a:hover, .et_mobile_menu ul li a:hover {
        background: #bbb;
        color: #fff !important;
    }

    body .mobile_nav > .et_mobile_arrow {
        right: 0;
    }

    #mobile_menu #searchform {
        display: inherit;
    }

    body #top-menu .et_mobile_menu li {
        overflow: hidden;
        display: inherit;
    }

    #top-menu #mobile_menu #searchform input[type="text"] {
        margin-top: 17px;
        float: left;
        width: 182px;
        border-radius: 20px;
        padding: 4px 14px;
        margin-bottom: 16px;
        position: relative;
    }

    #mobile_menu form {
        width: 95%;
        margin: 0 !important;
    }

        #mobile_menu #searchsubmit {
            display: none;
        }

            #mobile_menu form input.input-search-box {
                display: inherit;
            }

        #mobile_menu form div button {
            background: #fff;
            border: none;
            position: absolute;
            top: 18px;
            right: 52px;
            padding: 5px 5px 3px;
            border-radius: 5px;
        }

    body #top-area {
        /*position:absolute;*/
        width: 100%;
        margin-bottom: inherit;
    }

    body #top-menu {
        background: inherit!important;
        border-bottom: inherit!important;
        position: absolute !important;
        display: block!important;
        top: 10px;
        left: 0;
        right: 0;
    }

    .et_mobile_menu {
        position: absolute;
        top: 46px;
        left: -26px;
        text-align: left;
    }

    #top-menu {
        box-shadow: inherit !important;
    }

    .home #et-logo img {
        /*margin-top: 50px !important;*/
        display: none;
    }
}
@media only screen and (max-width: 980px) and (min-width: 768px) {
	#main-area {
	width: 100%;
	margin: 0 auto;
	float: none;
	}
.container {
width: 90%;
}
}
@media only screen and (max-width: 767px) {
    body #et_mobile_nav_menu {
        margin-top: 0;
    }
#main-area, #sidebar {width: 100%;float: none;}
.container, .et-description, .footer-widget {width: 90%;}
    body #top-area {
        height: 200px!important;
    }

    body.category #top-area, body.search #top-area {
        height: 132px!important;
    }

    #top-menu a {
        padding: 0 12px;
    }

    .et-logo {
        display: none;
    }

    #et_mobile_nav_menu #et-logo img {
        width: 100px;
    }

    .et-scroll-animations #top-area .tagline {
        display: none;
    }

    .description h2, .alt-description h2 {
        padding: 15px;
        font-size: 32px;
    }

    .et-scroll-animations #top-area .tagline, .header_image_info {
        display: none !important;
    }

    .single #content-area {
        padding-top: 80px;
    }



    #content-area {
        padding: 20px 0 !important;
    }

    .home #top-area h1 {
        margin: 0!important;
    }

    .home #top-area img {
        padding-top: 32px!important;
    }

    .single #top-area, .archive.category #top-area, .search #top-area  {
        padding: 88px 0 35px !important;
    }



    body #top-menu.et-fixed #et_mobile_nav_menu {
        left: inherit !important;
    }

    body .at-resp-share-element {
        position: relative;
        padding: 0;
        margin: 0;
        font-size: 0;
        line-height: 0;
    }

    body #top-area h1 {
        position: relative;
        top: 40px;
    }

    #top-area img {
        max-height: 85px;
    }
}

@media only screen and (max-width: 479px) {
.container, .et-description, .footer-widget {width: 90%;}
#main-area, #sidebar {width: 100%;
float: none;}
    #et_mobile_nav_menu #mobile_menu {
        top: 17px;
    }

    body #top-area h1 {
        position: relative;
        top: 0;
    }

    body #top-area, body.category #top-area, body.search #top-area {
        height: inherit!important;
    }

    body #top-area, body #pre-footer {
        background-attachment: inherit!Important;
    }

    body #mobile_menu {
        margin: -17px 0 0 0!important;
        position: fixed;
        left: -235px;
        width: 235px!important;
        display: block!important;
    }

    .description h2, .alt-description h2 {
        padding: 10px;
        font-size: 22px;
    }

    p {
        padding-bottom: 10px;
        line-height: 20px;
    }

        p.meta-info {
            font-size: 14px!important;
            margin-right: 0 !important;
            padding: 9px 5px!important;
            display: block !important;
        }

    .blog #top-area {
        height: inherit;
    }

    #top-area {
        background-size: cover;
    }

    .single #content-area {
        padding-top: 70px;
    }

    body #top-menu ul li .sub-menu {
        margin-top: inherit!important;
    }

    #mobile_menu form {
        width: 95%;
    }

    body .et_mobile_menu {
        top: 62px;
    }

    #top-menu .mobile_nav {
        margin-top: 0;
    }

    .home #et-logo img, .single #et-logo img, .archive.category #et-logo img, .search #et-logo img {
        margin-top: 21px !important;
    }

    .single #et-logo, .archive.category #et-logo, .search #et-logo {
        float: left !important;
    }
}